

ul{
    margin: 0;
    padding:0
}
ul li{
    float: left;
    width: 200px;
    height: 40px;
    opacity: 1.0;
    font-weight: 300;
    
   
}
ul li a{
    color: white;
    font-size: 18px;
    font-weight: 400;
    cursor: pointer;
    text-decoration: none;
}
ul li a:hover:after{
    background-color: green
}

.symbol{
    margin-right: 0%;
    margin-left:40px;

}
